p, span {
    line-height: 27px;
}
.hero-banner{
    height: 450px;
}
.page-content-section {
    background-color: var(--bg-color);
}
.bredcumb-section {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 45px 0;
    text-align: center;
    overflow: hidden;
}
.bredcumb-section h2 {
    color: #fff;
    margin-bottom: 10px;
}
.bredcumb-section ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.bredcumb-section ul li {
    display: inline-block;
    color: #fff;
    margin-left: 5px;
    font-size: 16px;
}
.bredcumb-section ul li a {
    color: #fff;
}
.submit-theme-btn{
    display: inline-block;
    background-color: var(--highlight-color);
    color: var(--white-color);
    padding: 10px 40px;
    border-radius: 5px;
    font-weight: bold;
    transition: all 0.5s;
    border: none;
    cursor: pointer;
}
.gallery-section .single-gallery-item {
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    border: 1px solid var(--highlight-color);
    border-radius: 20px;
}
.gallery-section .single-gallery-item img {
  width: 100%;
  height: 250px;
}
.gallery-section .gallery-details {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.single-gallery-item:hover .gallery-details {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}



.magazine-wrapper img {
    width: 100%;
    height: 225px;
    border-radius: 10px 10px 0px 0px;
}

.magazine-wrapper .single-mag h5 {
    font-size: 1.25rem;
    background: #ededed;
    height: 100px;
    padding: 20px;
    text-align: center;
    align-content: center;
}


.gallery-details::before {
    position: absolute;
    background-color: var(--highlight-color);
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: .7;
}
.gallery-details ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-top: 25%;
    transform: translate(0, -260px);
    -webkit-transition: all 0.5s ease .2s;
    transition: all 0.5s ease .2s;
}
.single-gallery-item:hover .gallery-details ul {
    transform: translate(0, 0);
}
.gallery-details ul li {
    display: inline-block;
}
.gallery-details ul li a {
    display: block;
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.gallery-details ul li a:hover {
    border-radius: 50%;
}
.gallery-details ul li a i {
  color: #fff;
  font-size: 17px;
}
.gallery-details h4 {
    font-size: 15px;
    margin-top: 15px;
    line-height: 24px;
    color: #fff;
    transform: translate(0, 260px);
    -webkit-transition: all 0.5s ease .2s;
    transition: all 0.5s ease .2s;
}
.single-gallery-item:hover .gallery-details h4 {
    transform: translate(0, 0);
}
.details-page .featured-image {
    width: 30%;
    float: left;
    margin-right: 4%;
    margin-bottom: 20px;
    overflow: hidden;
}
.details-page .featured-image img {
    width: 100%;
    height: auto;
}
.details-page .content h1 {
    font-size: 32px;
}
section.donation-section {
    z-index: 999;
}
#slider-section-carousel .owl-nav {
    display: none;
}
.our-programs-page .program-tabs {
    overflow: hidden;
}
.our-programs-page .program-tabs ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    border-bottom: 0;
}
.our-programs-page .program-tabs ul li {
    display: block;
}
.our-programs-page .program-tabs ul li a {
    color: var(--sp-text-color);
    font-size: 16px;
    padding: 10px 0;
    display: block;
    border-right: 2px solid #ddd;
}
.our-programs-page .program-tabs ul li a.active {
    color: var(--highlight-color);
    border-right: 2px solid var(--highlight-color);
}
.our-programs-page .program-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    overflow: hidden;
}
.our-programs-page .program-content h3 {
    color: var(--highlight-color);
    margin-bottom: 15px;
}
.single-video {
    position: relative;
}
section.about-section {
    margin-bottom: 50px;
    margin-top: 100px;
}
.single-video a.play-video-popup img {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 44%;
    top: 35%; 
}
.section-title .view-all-btn {
    float: right;
    margin-top: -80px;
}
.videos-page .single-video {
    margin-bottom: 30px;
}
.single-activity{
    margin-bottom: 30px;
    border-radius: 15px;
}
.single-activity.news-item img {
    height: 220px;
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.single-activity .cont h3 a {
    color: var(--theme-color);
} 
.btn-link {
    font-weight: 400;
    font-size:larger;
    color: var(--theme-color);
}
.htacb{
    text-align: right;
}

.details-page .single-project {
    margin-bottom: 30px;
}
.single-activity .cont h3 {
    font-size: 1.2rem;
    font-weight: bold;
}
.donate-page {
    overflow: hidden;
}
.donate-page .donate-image {
    margin-bottom: 30px;
}
.donate-page .donate-image img {
    width: 100%;
}
.donate-page .donate-video iframe {
    width: 100%;
}
.donate-page .donate-content {
    background-color: #fff;
    padding: 20px;
}
.single-video img {
    border-radius: 5px;
    height: 230px;
}
.co-organizations {
    background-color: var(--bg-color);
}
.co-organizations .oganization-item {
    overflow: hidden;
    padding: 0px;
    border-radius:  5px;
    text-align: center;
}
.co-organizations .oganization-item img {
    width: 100%;
    height: 270px;
    margin-bottom: 10px;
    display: inline-block;
    border-radius: 5px;
}
.co-organizations .oganization-item h4 {
    font-size: 20px;
   color: var(--theme-color);
    margin-bottom: 15px;
}
.co-organizations .oganization-item ul li {
    display: inline-block;
    margin: 0 5px;
}
.co-organizations .oganization-item ul li a {
    background-color: var(--theme-color);
    color: #fff;
    display: block;
    padding: 5px 15px;
    border-radius: 5px;
    transition: all 0.3s;
}
.co-organizations .oganization-item ul li a:hover {
    background-color: white;
    
    color: #000;
}

.co-organizations  .owl-dots {
    text-align: center;
}

.co-organizations .owl-dots button.owl-dot {
    width: 7px;
    height: 7px;
    background-color: var(--highlight-color);
    border-radius: 50%;
    margin: 25px 2px 0 2px;
}

.co-organizations .owl-dots button.owl-dot.active {
    width: 30px;
    height: 5px;
    border-radius: 5px;
}
    section.about-section .theme-btn { 
        text-align: right;
    }

/*Mobile Layout: 320px*/
@media only screen and (max-width: 767px) {
    .msidenav { 
    z-index: 9999; 
}
    .hero-banner {
        height: auto;
    } 
    .logo img{
        max-width: 260px;
    }
   .hero-banner {
        min-height: 170px;
    }
    .section-title .view-all-btn{
        display:none;
    }
    .about-image {
        margin-bottom: 30px;
    }
    .htacb{
    text-align: center;
    margin-top: 30px;
}
    section.about-section .theme-btn { 
        text-align: center;
    }

    .details-page .featured-image {
        width: 100%;
    }
    .our-programs-page .program-tabs {
        margin-bottom: 20px;
    }
    .our-programs-page .program-tabs ul li a {
        border-right: 0 !important;
        text-align: center;
        border-bottom: 1px solid #ddd;
    }
    .co-organizations .oganization-item {
        margin: 0px 20px;
    }
}